# Configuration Apache de base
ServerRoot "/etc/apache2"
#Listen 80

# Modules (déjà chargés par défaut dans debian/ubuntu)

ServerAdmin admin@localhost
ServerName localhost

DocumentRoot "/var/www/html"
<Directory "/var/www/html">
    Options Indexes FollowSymLinks
    AllowOverride None
    Require all granted
</Directory>

ErrorLog /var/log/apache2/error.log
LogLevel warn

LogFormat "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-Agent}i\"" combined
CustomLog /var/log/apache2/access.log combined

# Server status pour apache_exporter
<Location "/server-status">
    SetHandler server-status
    Require all granted
</Location>
